<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.xddf.usermodel (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/poi/xddf/usermodel/package-summary.html" target="classFrame">org.apache.poi.xddf.usermodel</a>
</h1>
<div class="indexContainer">
    <h2 title="Interfaces">Interfaces</h2>
    <ul title="Interfaces">
        <li><a href="HasShapeProperties.html" title="interface in org.apache.poi.xddf.usermodel"
               target="classFrame"><span class="interfaceName">HasShapeProperties</span></a></li>
        <li><a href="XDDFFillProperties.html" title="interface in org.apache.poi.xddf.usermodel"
               target="classFrame"><span class="interfaceName">XDDFFillProperties</span></a></li>
        <li><a href="XDDFLineJoinProperties.html" title="interface in org.apache.poi.xddf.usermodel"
               target="classFrame"><span class="interfaceName">XDDFLineJoinProperties</span></a></li>
    </ul>
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="XDDFAdjustHandlePolar.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFAdjustHandlePolar</a>
        </li>
        <li><a href="XDDFAdjustHandleXY.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFAdjustHandleXY</a>
        </li>
        <li><a href="XDDFColor.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFColor</a>
        </li>
        <li><a href="XDDFColorHsl.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFColorHsl</a></li>
        <li><a href="XDDFColorPreset.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFColorPreset</a>
        </li>
        <li><a href="XDDFColorRgbBinary.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFColorRgbBinary</a>
        </li>
        <li><a href="XDDFColorRgbPercent.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFColorRgbPercent</a>
        </li>
        <li><a href="XDDFColorSchemeBased.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFColorSchemeBased</a>
        </li>
        <li><a href="XDDFColorSystemDefined.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFColorSystemDefined</a>
        </li>
        <li><a href="XDDFConnectionSite.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFConnectionSite</a>
        </li>
        <li><a href="XDDFCustomGeometry2D.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFCustomGeometry2D</a>
        </li>
        <li><a href="XDDFDashStop.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFDashStop</a></li>
        <li><a href="XDDFEffectContainer.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFEffectContainer</a>
        </li>
        <li><a href="XDDFEffectList.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFEffectList</a>
        </li>
        <li><a href="XDDFExtensionList.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFExtensionList</a>
        </li>
        <li><a href="XDDFGeometryGuide.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFGeometryGuide</a>
        </li>
        <li><a href="XDDFGeometryRectangle.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFGeometryRectangle</a>
        </li>
        <li><a href="XDDFGradientFillProperties.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFGradientFillProperties</a></li>
        <li><a href="XDDFGradientStop.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFGradientStop</a>
        </li>
        <li><a href="XDDFGroupFillProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFGroupFillProperties</a>
        </li>
        <li><a href="XDDFLinearShadeProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFLinearShadeProperties</a>
        </li>
        <li><a href="XDDFLineEndProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFLineEndProperties</a>
        </li>
        <li><a href="XDDFLineJoinBevelProperties.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFLineJoinBevelProperties</a></li>
        <li><a href="XDDFLineJoinMiterProperties.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFLineJoinMiterProperties</a></li>
        <li><a href="XDDFLineJoinRoundProperties.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFLineJoinRoundProperties</a></li>
        <li><a href="XDDFLineProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFLineProperties</a>
        </li>
        <li><a href="XDDFNoFillProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFNoFillProperties</a>
        </li>
        <li><a href="XDDFPath.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFPath</a></li>
        <li><a href="XDDFPathShadeProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFPathShadeProperties</a>
        </li>
        <li><a href="XDDFPatternFillProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFPatternFillProperties</a>
        </li>
        <li><a href="XDDFPicture.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFPicture</a></li>
        <li><a href="XDDFPictureFillProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFPictureFillProperties</a>
        </li>
        <li><a href="XDDFPoint2D.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFPoint2D</a></li>
        <li><a href="XDDFPositiveSize2D.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFPositiveSize2D</a>
        </li>
        <li><a href="XDDFPresetGeometry2D.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFPresetGeometry2D</a>
        </li>
        <li><a href="XDDFPresetLineDash.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFPresetLineDash</a>
        </li>
        <li><a href="XDDFRelativeRectangle.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFRelativeRectangle</a>
        </li>
        <li><a href="XDDFScene3D.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFScene3D</a></li>
        <li><a href="XDDFShape3D.html" title="class in org.apache.poi.xddf.usermodel"
               target="classFrame">XDDFShape3D</a></li>
        <li><a href="XDDFShapeProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFShapeProperties</a>
        </li>
        <li><a href="XDDFSolidFillProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFSolidFillProperties</a>
        </li>
        <li><a href="XDDFStretchInfoProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFStretchInfoProperties</a>
        </li>
        <li><a href="XDDFTileInfoProperties.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFTileInfoProperties</a>
        </li>
        <li><a href="XDDFTransform2D.html" title="class in org.apache.poi.xddf.usermodel" target="classFrame">XDDFTransform2D</a>
        </li>
    </ul>
    <h2 title="Enums">Enums</h2>
    <ul title="Enums">
        <li><a href="BlackWhiteMode.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">BlackWhiteMode</a>
        </li>
        <li><a href="CompoundLine.html" title="enum in org.apache.poi.xddf.usermodel"
               target="classFrame">CompoundLine</a></li>
        <li><a href="LineCap.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">LineCap</a></li>
        <li><a href="LineEndLength.html" title="enum in org.apache.poi.xddf.usermodel"
               target="classFrame">LineEndLength</a></li>
        <li><a href="LineEndType.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">LineEndType</a>
        </li>
        <li><a href="LineEndWidth.html" title="enum in org.apache.poi.xddf.usermodel"
               target="classFrame">LineEndWidth</a></li>
        <li><a href="PathShadeType.html" title="enum in org.apache.poi.xddf.usermodel"
               target="classFrame">PathShadeType</a></li>
        <li><a href="PenAlignment.html" title="enum in org.apache.poi.xddf.usermodel"
               target="classFrame">PenAlignment</a></li>
        <li><a href="PresetColor.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">PresetColor</a>
        </li>
        <li><a href="PresetGeometry.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">PresetGeometry</a>
        </li>
        <li><a href="PresetLineDash.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">PresetLineDash</a>
        </li>
        <li><a href="PresetPattern.html" title="enum in org.apache.poi.xddf.usermodel"
               target="classFrame">PresetPattern</a></li>
        <li><a href="RectangleAlignment.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">RectangleAlignment</a>
        </li>
        <li><a href="SchemeColor.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">SchemeColor</a>
        </li>
        <li><a href="SystemColor.html" title="enum in org.apache.poi.xddf.usermodel" target="classFrame">SystemColor</a>
        </li>
        <li><a href="TileFlipMode.html" title="enum in org.apache.poi.xddf.usermodel"
               target="classFrame">TileFlipMode</a></li>
    </ul>
</div>
</body>
</html>
